@media (min-width:801px) {
 
 .show-menu { display:none; }
 
}

@media (min-width:501px) and (max-width:800px) {
	
header#header_page { background-color: #213C4D; height:auto; }

 .show-menu { display:none; }
	
/* NAVBAR
--------------------------------------------------- */
nav#navbar { height:20px; line-height:20px; }

#menu li{ margin:0px 0.5px 0 0!important; }

#menu li a { padding:8px 20px!important; }

#menu ul li a{ padding: 4px 2px!important;}


/* ACCUEIL
-------------------------------------------------- */

#eco { left: 10px!important; }

#promos { right: 43px!important;	}

#clickme { right: -30px!important; }

#infopromos { left: 30%!important; }

/* Pressings
--------------------------------------------------- */

#ecolo h2 { margin-top: 40px; }

#costumes { width: 90%!important;}

#entreprises { width: 90%!important; }


/* Ameublement
--------------------------------------------------- */

#titre { margin-top: 45px!important;}

#rideaux h3 + p { width: 65%; padding-left: 27px!important; }

#tapis p {padding-top: 5px;}
#imgameublement2 { margin-left: 0px!important;}

#housses p { padding-left: 0px!important;}

#imgameublement4 { margin-left: 0px!important;}

/* Repassage
--------------------------------------------------- */

#txtrepassage1 {  width: 80%; margin: 25px 0 0 130px; }

#txtrepassage1 h2 { margin-top: 45px!important; }

#txtrepassage2 { display:block; box-sizing: border-box; width: 90%; margin:25px auto;  }

#txtrepassage2  p { float:none!important; width: 100%; padding-top: 45px; margin-left: 20%!important;}

#imgrepassage2 { float:none!important; width:100%!important; margin:20px auto 0 auto!important;}

/* Retouches
--------------------------------------------------- */

.contenu h2 { margin-top: 45px!important; }

#txtcouture1 p { width: 100%; }

#imgcouture1 {  margin:5px 0 10px 50px;}

#txtcouture2  p { float:none!important; width: 100%; padding-top: 45px; margin-left: 20%!important;}

#imgcouture2 { float:none!important; width:100%!important; margin:20px auto 0 auto!important;}
	
/* Contact
--------------------------------------------------- */

#contact1 { width: 90%; margin: 35px auto; }

#contact1 iframe { width: 90%; height: auto; margin:0 0 10px 50px; }

#contact2{ width: 90%; }

#infos { float: none; width:100%;}

#infos2 {display: block; padding-right: 60px;}

}

@media (max-width:500px) {
	
header#header_page { background-color: #213C4D }
	
	nav#navbar {
        visibility:visible;
        position:absolute; top:200px; left:20px;
        width:90%; margin:0 auto;
 /*       background:#09eaa9;		*/
    }
	
	nav#navbar #menu { width: 90%; margin:0 auto; text-align: center;  }
	nav#navbar #menu li { float:none!important; display:block; width: 100%; margin:0 auto; border-radius: 0!important;  }
	
	nav#navbar #menu li a { display:block; padding:0 auto; }
	
	nav#navbar #menu li ul { display:none; }
	
/*	nav#navbar ul li:nth-child(even) { background:rgba(0,0,0,0.1); } */
    
	nav#navbar  #menu li a:focus { color:#09eaa9; background:rgba(0,0,0,0.2);} 
    
    /* nav#navbar ul li a i {width:28px;} */
	
	.overlay {
		display:none; 
		position:fixed; z-index:9; 
		top:200px; right:15px; bottom:0; left:15px; 
		background:rgba(0,0,0,0.7);
	}
    
	.show-menu {
        position:absolute; top:2px; right:23px;
        width:68px; height:50px;
        background:#09eaa9;
        text-align:center;
        line-height:50px;
    }
    
    .show-menu i {
        font-size:20px; color:#fff;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    }

	
	
/* ACCUEIL
-------------------------------------------------- */

#eco { width: 28%!important; margin-left: 100px!important; }

#promos { display:none!important; 
/* width: 40%!important; margin-right: 15px!important; margin-top: 10px!important; transform: rotate(-35deg);	*/
}

#clickme { display:none!important; 
/* width: 25%!important; margin-right: 45px!important; margin-top: -20px!important;	 */
}

#infopromos { display:none!important; 
/* width: 60%!important; padding: 10px!important; */
}

/* Pressings
--------------------------------------------------- */

#ecolo p { width: 105%!important; margin-left: -15px!important; font-size: 0.85em;}
#costumes { padding:0 15px!important; }
#entreprises h3 { text-align:center!important; }
#entreprises {  width: 90%; float:none!important; }
#ironman { float:none!important; }
#entreprises p {  width: 100%!important; font-size: 1em;}


/* Ameublement
--------------------------------------------------- */
#titre { margin-left: 10px!important;}

.contenu img{ float:none!important; margin-left:auto!important; margin-right:auto!important; margin-bottom: 10px!important;}

#rideaux h3 + p { width: 140%!important; margin-left: -46px!important}

#housses p { width: 140%!important; margin-left: -46px!important }


/* Repassage
--------------------------------------------------- */
#txtrepassage1 h2 { margin-left: -85px!important; }

#txtrepassage1 p{ width: 130%!important; margin:5px 10px 5px -120px!important; }

#imgrepassage1 { float:none!important; margin:5px auto 5px -125px!important; }

#txtrepassage2 { display:block; box-sizing: border-box; width: 90%; margin:25px auto;  }

#txtrepassage2  p {  width: 90%; margin: 0 auto!important;}

#imgrepassage2 { float:none!important; width:100%!important; margin:20px auto 0 auto!important;}

/* Retouches
--------------------------------------------------- */

#txtcouture1 { width: 90%!important; }

#txtcouture1 p{ width: 100%; margin:5px 0 5px -90px!important; }

#imgcouture1 { float:none!important; margin:5px auto 5px -95px!important; }

#txtcouture2  p {  width: 90%; margin: 0 auto!important; }

#imgcouture2 { float:none!important; width:100%!important; margin:20px auto 0 auto!important;}
	
/* Contact
--------------------------------------------------- */

#contact1 { width: 100%; height: auto; margin: 20px auto; text-align:center;}
#contact1 iframe { float:none; width: 90%; height: auto; margin: 0px auto; text-align:center;}
#recrut { display: block; width: 100%; text-align: center; height:50px; }
#form { float: none!important; display: block; width: 90%!important; margin:0 auto!important; padding: 15px!important;}
#note { float: none!important; display: block; padding-left: 15px; width: 120%; padding-top: 15px; }

#infos2 { float: none!important; display:block; width:100%; }

/* FOOTER
--------------------------------------------------- */

footer#footer_page{ margin-top:10px!important; }

#retour-top	{ margin-left: 55px!important;}

#retour-top img	{ margin-right: 55px!important;}

}